eclipse 项目报错 project facets runtimes is not tomcat7
博客专区 > 之渊 的博客 > 博客详情
eclipse 项目报错 project facets runtimes is not tomcat7
之渊 发表于6个月前
eclipse 项目报错 project facets runtimes is not tomcat7
  • 发表于 6个月前
  • 阅读 11
  • 收藏 0
  • 点赞 0
  • 评论 0

新睿云服务器60天免费使用,快来体验!>>>   

这个项目本来是 使用 Tomcat7 来进行开发测试的。。。 后来我 将这个项目 导入了 另一个 eclipse 里面,这个 eclipse配置的 Tomcat 版本是 Tomcat8.。。 然后就发现 项目 上面 有一个 红X 就是 报错了,,, 错误就是 说 这个项目 运行需要 Tomcat7 可是 没有 Tomcat7.。 这就奇怪了,,,其实可以 不用管它的,,使用 Tomcat8 运行的时候,一样是可以的。没有问题的。。

可是我这个人看到红X 就 很不舒服的,,,, 解决办法的是: 右键项目 --- properties-- project facets -- 点击右边的 runtimes-- 选择目前 eclipse使用的 Tomcat版本 保存即可。

  • 打赏
  • 点赞
  • 收藏
  • 分享
共有 人打赏支持
粉丝 7
博文 451
码字总数 130032
×
之渊
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: